### Hierarchy

- IParserParams

## Index

### Properties

- col
- data
- definition
- expanded
- group
- groupIndex
- header
- row
- value

## Properties

### col

col: number

- Defined in Page/Parser.ts:144

### data

data: IParserData

- Defined in Page/Parser.ts:141

### definition

definition: IParserColumnDefinition

- Defined in Page/Parser.ts:142

### expanded

expanded: boolean

- Defined in Page/Parser.ts:147

### group

group: number

- Defined in Page/Parser.ts:145

### groupIndex

groupIndex: number

- Defined in Page/Parser.ts:146

### header

header: boolean

- Defined in Page/Parser.ts:148

### row

row: number

- Defined in Page/Parser.ts:143

### value

value: any

- Defined in Page/Parser.ts:149

Generated using TypeDoc